Subject: Modified AEC letter agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Sep 1999 00:56:00 -0700 (PDT)

Oscar,
 I changed para 2 back to unilateral because there is no way for Enron to 
have the information to issue a notice of termination on 11/30/99, only AEC 
will be privy to that and in the event they do not issue notice by that date 
they should remain bound to the deal. I assume that is the only change you 
made to the agreement I drafted last night.  As such I have attached the 
modified version for your use with Credit prior to sending same to AEC this 
morning.